#newbook_content {
	background-color: transparent !important;
}
#newbook_content input[type="text"],
#newbook_content input[type="tel"],
#newbook_content input[type="email"] {
	display: inline-block;
	width: auto;
	margin: 0;
}
#newbook_content label {
	display: inline;
	color: #4a4a4a;
}
#ui-datepicker-div select {
	display: inline-block;
}
#newbook_content .newbook_responsive_popup .ui-dialog-buttonpane button,
#newbook_content .newbook_responsive_button,
#newbook_content .online_booking_controls button {
	background-color: #11769c !important;
	color: #ffffff !important;
}
#newbook_content .newbook_responsive_popup .ui-dialog-buttonpane button:hover,
#newbook_content .newbook_responsive_button:hover,
#newbook_content .online_booking_controls button:hover {
	background-color: #16bbe7 !important;
	color: #ffffff !important;
}
#newbook_content .newbook_responsive_button.warning {
	background-color: #4a4a4a !important;
}
#newbook_content .newbook_responsive_button.warning:hover {
	background-color: #11769c !important;
}
#newbook_content .newbook_responsive_button.fake_button,
#newbook_content .newbook_responsive_button.fake_button:hover {
	background-color: transparent !important;
}
#newbook_content .newbook_responsive_button.fake_button {
	color: #4a4a4a !important;
}
#newbook_content .newbook_online_category_details_tariff_type_wrapper h3,
#newbook_content .newbook_online_category_details_wrapper h3,
#newbook_content .newbook_online_header h2,
#newbook_content legend {
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
	font-size: 24px !important;
	color: #4a4a4a !important;
	font-weight: 700 !important;
	margin-bottom: 20px !important;
}
#newbook_content legend {
	margin: 30px 0 0 0 !important;
}
#newbook_content .newbook_online_category_details_tariff_type_wrapper h3,
#newbook_content .newbook_online_category_details_wrapper h3,
#newbook_content .newbook_online_header h2 {
	color: #11769c !important;
}
#newbook_content .newbook_online_category_details_wrapper h2,
#newbook_content .newbook_responsive_popup h2,
#newbook_content .newbook_online_category_box .newbook_online_category_details h3,
#newbook_content .newbook_responsive_header {
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
	font-size: 28px !important;
	color: #83163d !important;
}
#newbook_content .newbook_responsive_popup .newbook_online_categories_tariff_types_table tr.even,
#newbook_content .newbook_online_category_box .newbook_online_categories_tariff_types_table tr.even,
#newbook_content .newbook-row .even,
#newbook_content .pretty_table tr.even,
#newbook_content .newbook_online_category_box .newbook_online_category_row_action_buttons {
	background-color: #eee !important;
}
#newbook_content .newbook_online_category_box .newbook_online_category_row_action_buttons {
	right: 0 !important;
}
#newbook_content .newbook_online_from_price_text,
#newbook_content .newbook_online_link,
#newbook_content .newbook_online_category_row_category_icon {
	color: #11769c !important;
}
#newbook_content .newbook-unslider-arrow.prev,
#newbook_content .newbook-unslider-arrow.next {
	background-color: #11769c !important;
}
#newbook_content .newbook-unslider-arrow.prev:hover,
#newbook_content .newbook-unslider-arrow.next:hover {
	background-color: #83163d !important;
}
.newbook-calendar-wrapper table th {
	background-color: #83163d !important;
}
.newbook-calendar-controls .selector {
	background-color: #11769c !important;
	line-height: 2.7em !important;
	border: 0 !important;
}
#newbook_content hr {
	margin: 10px 0;
}
#page-wrap,
#content {
	overflow: visible !important;
	position: static !important;
}
@media only screen and (max-width: 480px) {
	.container, .sixteen.columns {
		width: 100% !important;
		padding: 0 10px !important;
	}
	#footer .container {
		width: 100% !important;
	}
	#newbook_content .newbook_online_category_box .newbook_online_category_row_action_buttons {
		margin: 0 -20px !important;
	}
	#newbook_content input.hasDatepicker {
		max-width: auto !important;
	}
	#newbook_content #survey_questions_table>tbody>tr>td {
		padding: 10px;
	}
	#newbook_content #survey_questions_table tr>td:first-child {
		font-weight: bold;
	}
}

@media screen and (min-width: 768px) {
	#search-elements .spanel .departure-date input {
		max-width: 140px;
	}
	#search-elements .spanel .departure-date {
		max-width: 179px;
	}
	#search-elements .spanel .departure-date .fa-calendar {
		font-size: 20px;
	}
}

/*.flexslider {*/
	/*position: relative;*/
/*}*/
/*.flex-direction-nav {*/
	/*position: absolute;*/
	/*left: 0;*/
	/*right: 0;*/
	/*top: 50%;*/
	/*margin-top: -25px;*/
	/*z-index: 99999;*/

/*}*/
/*.flex-direction-nav .flex-prev,*/
/*.flex-direction-nav .flex-next {*/
	/*width: 50px;*/
	/*height: 50px;*/
	/*background: #16bbe7;*/
	/*text-indent: -99999em;*/
	/*display:block;*/
	/*position: relative;*/
/*}*/
/*.flex-direction-nav .flex-prev:hover,*/
/*.flex-direction-nav .flex-next:hover {*/
	/*background: #222222;*/
/*}*/
/*.flex-direction-nav li:first-child {*/
	/*position: absolute;*/
	/*left: 0;*/
/*}.flex-direction-nav li:last-child {*/
	/*position: absolute;*/
	/*right: 0;*/
/*}*/
/*.flex-direction-nav .flex-prev::before {*/
	/*content: '\f060';*/
	/*font-family: FontAwesome;*/
	/*color: #ffffff;*/
	/*font-size: 20px;*/
	/*width: 50px;*/
	/*position: absolute;*/
	/*text-indent: 0;*/
	/*top: 0;*/
	/*left: 0;*/
	/*line-height: 50px;*/
	/*text-align: center;*/
/*}*/
/*.flex-direction-nav .flex-next::before {*/
	/*content: '\f061';*/
	/*font-family: FontAwesome;*/
	/*color: #ffffff;*/
	/*font-size: 20px;*/
	/*width: 50px;*/
	/*position: absolute;*/
	/*text-indent: 0;*/
	/*top: 0;*/
	/*left: 0;*/
	/*line-height: 50px;*/
	/*text-align: center;*/
/*}*/
.has-carousel #slideshow-container {
	display: block;
}
#newbook_content .newbook-calendar-controls .selector {
	color: #16bbe7;
}
#newbook_content .newbook-calendar-controls .month-year-selector {
	height: 37px !important;
}
#newbook_content .newbook-unslider-arrow.prev:hover,
#newbook_content .newbook-unslider-arrow.next:hover {
	background-color: #16bbe7 !important;
}
